{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To retrieve the admin credentials for a vector database, send a GET request to `/v2/vector-databases/{id}/credentials`. The response body contains the `user_id` and `api_token` for the admin user provisioned on the cluster.","properties":{"path":{"type":"object","properties":{"id":{"type":"string","examples":["\"example string\""],"description":"ID of the vector database."}},"required":["id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Retrieve Admin Credentials for a Vector Database","id":"digitalocean.vectordatabases_get_credentials","example":{"path":{"id":"\"example string\""}},"maxRequests":1,"summary":false}}